remarkable 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1132368 漏洞类型 跨站脚本
发布时间 2017-10-31 更新时间 2018-06-01
CVE编号 CVE-2014-10065 CNNVD-ID CNNVD-201710-1263
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201710-1263
|漏洞详情
remarkable是一款Markdown(一种标记语言)解析器。remarkable1.4.1之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确的将链路协议列入到白名单。远程攻击者可利用该漏洞注入内容。
|参考资料

来源:github.com
链接:https://github.com/jonschlinkert/remarkable/issues/97
来源:nodesecurity.io
链接:https://nodesecurity.io/advisories/30